img { behavior: url(/iepngfix.htc); }  /* Internet Explorer hack for PNG transparency - requires active script */

#wrap { width:652px; height: 850px; margin:0 auto; }

body { padding: 0; margin: 3px 0 0 0; }

a { text-decoration: none; outline: 0; }
a img { text-decoration: none; border: 0 none; outline: 0; }

@font-face { font-family: "Andy"; src: url(/andyb.ttf); }

.AndyBlack { font-family: "Andy"; color: black; }

.AndyWhite { font-family: "Andy"; color: white !important; }

#copyright {
          position: relative; top:210px;
          font-family: Georgia;
          font-size: 12px;
          color: gray;
}

.horseshoewrapper {
                  text-align:right;
                  margin-right:30px;
                  padding-top:20px;
}

.horseshoetext {
          font-size: 29px;
          text-shadow: 4px 4px 12px black;
          position: relative; bottom: 50px; left: 5px;
          cursor: pointer;
}


/* --------------------- HOME PAGE --------------------- */

#homepagebg {
          background: #ffffff  url(/homepage.jpg) no-repeat center center;
          width: 652px; height: 573px;
}

#ordernow {
          background: url(/star.png) no-repeat center center;
          width: 196px; height: 196px;
          text-align: center;
          position:relative; top:220px; left: 500px;
}

#ordernowtext {
          font-size: 35px;
          position:relative; top:64px;
          text-shadow: 4px 4px 12px black;
}

#homepagelinkswrapper { position:relative; top: 372px; left:37px; }

div.homepagelinksspacer { height: 45px; position: relative; width: 230px;}

a.homepagelink {
          font-size: 29px;
          text-shadow: 4px 4px 12px black;
          display: block;
          padding-bottom: 10px;
}

#thumbnail1 { position: relative; top: 210px; cursor: pointer; }

#thumbnail2  { position: relative; top: 210px; left:15px; cursor: pointer; }

/* --------------------- ORDER PAGE --------------------- */

#orderbg {
          background: #ffffff  url(/orderpage.jpg) no-repeat center center;
          width: 652px; height: 573px;
}

#orderthebook {
              font-size:38px;
              position: relative; top:-75px; left:40px;
              width: 300px;
}

#paypal { position: relative; top:332px; left:50px; }

#amazon { position: relative; top:-60px; left:105px; }

#mailorder { 
          position: relative; top:290px; left:450px;
          background: url(/mailorder.png) no-repeat;
          width:170px; height:35px;
          display:block;
          color:black;
          font-family: "Verdana";
          font-size:12px;
          text-align:center;
          padding-top: 7px;
}

/* --------------------- SUMMARY PAGE --------------------- */

#summarybg {
          background: #ffffff  url(/summarybg.jpg) no-repeat center center;
          width: 652px; height: 573px;
}

#summarytext {
              font-size:26px;
              position: relative; top:-75px; left:40px;
              width:479px;
}

#seewhatothers {
          font-size: 29px;
          text-shadow: 4px 4px 10px black;
          display: block;
          padding-bottom: 10px;
          position:relative; top:210px; left:180px;
}

.linkhover:hover {text-decoration:underline;}

/* --------------------- TESTIMONIALS PAGE --------------------- */

#testimonials {
          background: #ffffff  url(/testimonialsbg.jpg) no-repeat center center;
          width: 652px; height: 573px;
}

#testimonialtext {
          font-size: 20px; width:500px;
}

#testimonialperson {
          text-align:right; 
}

#morearrow {
  position:relative; left:430px; top:-20px;
}


/* --------------------- WHAT'S NEXT PAGE --------------------- */

.smaller {
  font-size: 17px !important;
}

/* --------------------- CONTACT PAGE --------------------- */

.contactfont {
          font-size: 22px;
          text-shadow: 4px 4px 13px black;
}

.felicia {
  text-align:right;
}

.phonefont {
           font-family:'Verdana';
           font-size:15px;
           font-weight:bold;
}

.emailfont {
           font-family:'Verdana';
           color:white;
           font-size:15px;
           font-weight:bold;
} .emailfont2:hover {text-decoration:underline;}

.emailfont2 {
           font-family:'Verdana';
           color:black;
           font-size:15px;
           font-weight:bold;
		   text-align: left !important;
} .emailfont:hover {text-decoration:underline;}

/* --------------------- PROFILE PAGE --------------------- */


#profile {
          background: #ffffff  url(/profilebg.jpg) no-repeat center center;
          width: 652px; height: 573px;
}
